FF needs universalxpconnect to launch the marc editor
[Evergreen.git] / INSTALL
1 /usr/share/automake-1.10/INSTALL